@charset "UTF-8";
@media screen and (min-width: 1500px) {
  html {
    font-size: 18px;
  }
}
@media screen and (min-width: 1700px) {
  html {
    font-size: 20px;
  }
}
@media screen and (max-width: 320px) {
  html {
    font-size: 14px;
  }
}

body {
  background-color: #fff;
  color: #222222;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  overflow: hidden;
}

a {
  color: #222222;
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

p, li, dt, dd, th, td {
  line-height: 1.7;
  font-weight: normal;
  letter-spacing: 0.05rem;
}

h1, h2, h3, h4 {
  line-height: 1.7;
  font-weight: normal;
  letter-spacing: 0.05em;
}

strong {
  font-weight: 600;
}

/* smartphone */
@media screen and (min-width: 768px) {
  .pc-only {
    display: block;
  }
  .sp-only {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .pc-only {
    display: none !important;
  }
  .sp-only {
    display: block;
  }
}
/* layout */
.content-wrap {
  max-width: 1100px;
  margin: 0 auto;
}
@media screen and (min-width: 1500px) {
  .content-wrap {
    max-width: 1320px;
  }
}
@media screen and (min-width: 1700px) {
  .content-wrap {
    max-width: 1500px;
  }
}
@media screen and (max-width: 1264px) {
  .content-wrap {
    margin: 0 32px;
  }
}
@media screen and (max-width: 767px) {
  .content-wrap {
    margin: 0 20px;
  }
}

img {
  width: 100%;
  height: auto;
  vertical-align: middle;
}

.button-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  grid-gap: 24px;
}
@media screen and (max-width: 767px) {
  .button-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.button-list__content {
  width: calc(50% - 12px);
}
@media screen and (max-width: 767px) {
  .button-list__content {
    width: 100%;
  }
}

.button {
  display: inline-block;
  font-size: 1.125rem;
  font-weight: bold;
  color: #fff;
  max-width: 320px;
  width: 100%;
  height: 60px;
  line-height: 60px;
  text-align: center;
  border-radius: 30px;
  padding: 0 12px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  letter-spacing: 0.05rem;
  background: #373737;
}
@media screen and (min-width: 1500px) {
  .button {
    max-width: 500px;
    height: 72px;
    line-height: 72px;
    border-radius: 36px;
  }
}
@media screen and (min-width: 1700px) {
  .button {
    max-width: 600px;
    height: 80px;
    line-height: 80px;
    border-radius: 40px;
  }
}
@media screen and (max-width: 767px) {
  .button {
    font-size: 0.9375rem;
    height: 50px;
    line-height: 50px;
    padding: 0 12px;
    max-width: 200px;
  }
}
.button--contact {
  background: #373737;
}
.button--contact::after {
  content: "";
  display: inline-block;
  width: 20px;
  height: 16px;
  margin-left: 10px;
  background-image: url(/wgd/growth-navi/img/ico-contact.svg);
  background-size: contain;
  background-repeat: no-repeat;
  margin-bottom: -2px;
}
.button--document {
  background: #4260DB;
}
.button--document::after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 20px;
  margin-left: 10px;
  background-image: url(/wgd/growth-navi/img/ico-document.svg);
  background-size: contain;
  background-repeat: no-repeat;
  margin-bottom: -3px;
}
.button:hover {
  opacity: 0.7;
}
@media screen and (max-width: 767px) {
  .button--small {
    height: 46px;
    line-height: 46px;
    font-size: 0.875rem;
    padding: 0;
    max-width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .button--contact-small::after {
    width: 17px;
    height: 14px;
    margin-left: 5px;
  }
}
@media screen and (max-width: 767px) {
  .button--document-small::after {
    width: 13px;
    height: 16px;
    margin-left: 5px;
  }
}

.title {
  font-size: 2.1875rem;
  font-weight: bold;
  position: relative;
  padding-bottom: 15px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .title {
    font-size: 1.55rem;
    font-weight: bold;
  }
}
.title::before, .title::after {
  content: "";
  display: block;
  width: 25px;
  height: 5px;
  position: absolute;
  bottom: 0;
  -webkit-transform: translate(-50%);
          transform: translate(-50%);
}
.title::before {
  background: #4260DB;
  left: calc(50% - 12.5px);
}
.title::after {
  background: #FFCE1F;
  left: calc(50% + 12.5px);
}

.marker {
  padding-bottom: 2px;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(70%, transparent), color-stop(70%, #FEF5A6));
  background: linear-gradient(transparent 70%, #FEF5A6 70%);
}

.mv {
  height: calc(100vh - 90px);
  margin-top: 90px;
  background-image: url(/wgd/growth-navi/img/bg-mv.webp);
  background-size: cover;
  position: relative;
}
@media screen and (max-width: 980px) {
  .mv {
    margin-top: 70px;
  }
}
@media screen and (max-width: 767px) {
  .mv {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 70px;
    min-height: calc(100vh - 70px);
    height: auto;
    padding: 20px 0;
    background-image: url(/wgd/growth-navi/img/bg-mv-sp.webp);
  }
}
.mv .content-wrap {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.mv__content {
  max-width: 1020px;
  width: 100%;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 1500px) {
  .mv__content {
    max-width: 1320px;
  }
}
@media screen and (min-width: 1700px) {
  .mv__content {
    max-width: 1500px;
  }
}
@media screen and (max-width: 767px) {
  .mv__content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    grid-gap: 44px;
  }
}
.mv__text {
  width: 48%;
}
@media screen and (max-width: 767px) {
  .mv__text {
    width: 100%;
  }
}
.mv__image {
  width: 55%;
  margin-right: -9%;
}
@media screen and (max-width: 767px) {
  .mv__image {
    width: 100%;
    max-width: 400px;
    margin-right: 0;
  }
}
.mv__title {
  font-size: 4.25rem;
  font-weight: bold;
  margin-bottom: 40px;
  letter-spacing: 0;
  line-height: 1.5;
}
@media screen and (max-width: 1160px) {
  .mv__title {
    font-size: 3rem;
  }
}
@media screen and (max-width: 767px) {
  .mv__title {
    font-size: 2.5rem;
    margin-bottom: 35px;
  }
}
.mv__description {
  font-size: 1.25rem;
  margin-bottom: 50px;
}
@media screen and (max-width: 1160px) {
  .mv__description {
    font-size: 1.125rem;
  }
}
@media screen and (max-width: 767px) {
  .mv__description {
    font-size: 1rem;
    margin-bottom: 0;
    letter-spacing: 0;
  }
}

.insight {
  padding: 80px 0 90px;
  background: #FEF5A6;
  position: relative;
}
@media screen and (max-width: 767px) {
  .insight {
    padding: 50px 0;
  }
}
.insight::after {
  content: "";
  display: block;
  width: 100%;
  height: 100px;
  background: #FEF5A6;
  aspect-ratio: 1/0.8660254038;
  clip-path: polygon(50% 100%, 100% 0, 0 0);
  position: absolute;
  bottom: -99px;
  left: 0;
}
@media screen and (max-width: 767px) {
  .insight::after {
    height: 50px;
    bottom: -49px;
  }
}
.insight__content {
  max-width: 980px;
  margin: 0 auto;
  position: relative;
}
@media screen and (min-width: 1500px) {
  .insight__content {
    max-width: 1100px;
  }
}
@media screen and (min-width: 1700px) {
  .insight__content {
    max-width: 1200px;
  }
}
@media screen and (max-width: 767px) {
  .insight__content {
    padding-top: 196px;
  }
}
.insight__title {
  margin-bottom: 40px;
}
.insight__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  grid-gap: 14px;
}
@media screen and (max-width: 767px) {
  .insight__list {
    grid-gap: 10px;
  }
}
.insight__list-content {
  background: #fff;
  padding: 32px 210px 32px 77px;
  border-radius: 10px;
  font-size: 1.125rem;
  font-weight: bold;
  position: relative;
  -webkit-box-shadow: 3px 3px 0 rgba(254, 228, 0, 0.5);
          box-shadow: 3px 3px 0 rgba(254, 228, 0, 0.5);
}
@media screen and (max-width: 767px) {
  .insight__list-content {
    padding: 20px 20px 20px 56px;
    font-size: 0.9375rem;
  }
}
.insight__list-content::before {
  content: "";
  display: block;
  width: 30px;
  height: 26px;
  background-image: url(/wgd/growth-navi/img/ico-list.svg);
  background-size: contain;
  position: absolute;
  top: 50%;
  left: 32px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .insight__list-content::before {
    left: 20px;
    width: 22px;
    height: 20px;
  }
}
.insight__image {
  width: 270px;
  position: absolute;
  bottom: 24px;
  right: -60px;
}
@media screen and (max-width: 767px) {
  .insight__image {
    width: 162px;
    bottom: inherit;
    top: 0;
    left: 50%;
    right: inherit;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}

.solution {
  padding: 180px 0 10px;
}
@media screen and (max-width: 767px) {
  .solution {
    padding: 120px 0 0;
  }
}
.solution__title {
  text-align: center;
  font-size: 2.625rem;
  font-weight: bold;
  margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
  .solution__title {
    font-size: 1.5625rem;
    line-height: 1.5;
    margin-bottom: 20px;
  }
}
.solution__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 767px) {
  .solution__content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    grid-gap: 40px;
  }
}
.solution__image {
  width: 41.8%;
}
@media screen and (max-width: 767px) {
  .solution__image {
    width: 100%;
    max-width: 320px;
    margin: 0 auto;
  }
}
.solution__text {
  width: 52%;
}
@media screen and (max-width: 767px) {
  .solution__text {
    width: 100%;
  }
}
.solution__sub-title {
  font-size: 1.75rem;
  font-weight: bold;
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .solution__sub-title {
    font-size: 1.25rem;
    margin-bottom: 30px;
  }
}
.solution__description {
  font-size: 1rem;
  font-weight: 600;
  line-height: 2;
}
@media screen and (max-width: 767px) {
  .solution__description {
    font-size: 0.9375rem;
  }
}

.features {
  padding: 100px 0 80px;
}
@media screen and (max-width: 767px) {
  .features {
    padding: 80px 0 50px;
  }
}
.features__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  grid-gap: 100px;
}
@media screen and (max-width: 767px) {
  .features__list {
    grid-gap: 50px;
  }
}
.features__list-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 767px) {
  .features__list-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    grid-gap: 15px;
  }
}
.features__list-content:nth-of-type(2n-1) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
@media screen and (max-width: 767px) {
  .features__list-content:nth-of-type(2n-1) {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.features__list-image {
  width: 39%;
}
@media screen and (max-width: 767px) {
  .features__list-image {
    width: 100%;
    max-width: 240px;
    margin: 0 auto;
  }
}
.features__list-text {
  width: 54%;
}
@media screen and (max-width: 767px) {
  .features__list-text {
    width: 100%;
  }
}
.features__list-fukidashi {
  padding: 8px 16px 8px 8px;
  background: #C7D2FF;
  display: inline-block;
  border-radius: 30px;
  position: relative;
  margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
  .features__list-fukidashi {
    padding: 5px 16px 8px 8px;
    margin-bottom: 12px;
  }
}
.features__list-fukidashi::before {
  content: "";
  display: block;
  width: 15px;
  height: 10px;
  background: #C7D2FF;
  position: absolute;
  bottom: -9px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  aspect-ratio: 1/0.8660254038;
  clip-path: polygon(50% 100%, 100% 0, 0 0);
}
.features__list-fukidashi img {
  width: 35px;
  margin-right: 10px;
}
@media screen and (max-width: 767px) {
  .features__list-fukidashi img {
    width: 20px;
  }
}
.features__list-fukidashi span {
  display: inline-block;
  vertical-align: middle;
  font-size: 1.25rem;
  font-weight: bold;
  color: #4260DB;
}
@media screen and (max-width: 767px) {
  .features__list-fukidashi span {
    font-size: 0.875rem;
  }
}
.features__list-title {
  font-size: 1.875rem;
  font-weight: bold;
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .features__list-title {
    font-size: 1.25rem;
    margin-bottom: 30px;
  }
}
.features__list-description {
  font-size: 0.9375rem;
}
.features__list-example {
  display: block;
  font-size: 0.875rem;
  margin-top: 20px;
  position: relative;
  padding-left: 2em;
}
.features__list-example::before {
  content: "例：";
  position: absolute;
  top: 0;
  left: 0;
}

.case {
  padding: 80px 0 165px;
}
@media screen and (max-width: 767px) {
  .case {
    padding: 50px 0 100px;
  }
}
.case__title {
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .case__title {
    margin-bottom: 40px;
  }
}
.case__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  grid-gap: 30px;
}
@media screen and (max-width: 767px) {
  .case__list {
    grid-gap: 24px;
  }
}
.case__list-content {
  background: rgba(199, 210, 255, 0.2);
  padding: 50px;
  border-radius: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 767px) {
  .case__list-content {
    padding: 30px 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    grid-gap: 25px;
  }
}
.case__list-image {
  width: 41.7%;
}
@media screen and (max-width: 767px) {
  .case__list-image {
    width: 100%;
    max-width: 270px;
    margin: 0 auto;
  }
}
.case__list-text {
  width: 52.5%;
}
@media screen and (max-width: 767px) {
  .case__list-text {
    width: 100%;
  }
}
.case__list-fukidashi {
  padding: 5.5px 22px 5.5px 22px;
  background: #C7D2FF;
  display: inline-block;
  border-radius: 30px;
  position: relative;
  margin-bottom: 15px;
}
.case__list-fukidashi::before {
  content: "";
  display: block;
  width: 15px;
  height: 10px;
  background: #C7D2FF;
  position: absolute;
  bottom: -9px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  aspect-ratio: 1/0.8660254038;
  clip-path: polygon(50% 100%, 100% 0, 0 0);
}
.case__list-fukidashi span {
  display: inline-block;
  vertical-align: middle;
  font-size: 0.875rem;
  font-weight: bold;
  color: #4260DB;
}
@media screen and (max-width: 767px) {
  .case__list-fukidashi span {
    font-size: 0.8125rem;
  }
}
.case__list-company {
  display: block;
  font-size: 1.125rem;
  font-weight: bold;
  color: #4260DB;
  margin-bottom: 15px;
}
@media screen and (max-width: 767px) {
  .case__list-company {
    font-size: 1rem;
  }
}
.case__list-title {
  font-size: 1rem;
  font-weight: bold;
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .case__list-title {
    font-size: 1rem;
  }
}
.case__list-description {
  font-size: 0.9375rem;
}
@media screen and (max-width: 767px) {
  .case__list-description {
    font-size: 0.875rem;
  }
}

.price {
  padding: 100px 0;
  background: #FFFBE0;
}
@media screen and (max-width: 767px) {
  .price {
    padding: 70px 0 80px;
  }
}
.price__title {
  margin-bottom: 40px;
}
.price__sub-title {
  font-size: 1.75rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .price__sub-title {
    font-size: 1.25rem;
  }
}
.price__description {
  font-size: 1.125rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
  .price__description {
    font-size: 0.9375rem;
    margin-bottom: 40px;
  }
}
.price__box {
  padding: 50px 20px 30px;
  background: #FEF5A6;
  -webkit-box-shadow: 3px 3px 0 #FEE400;
          box-shadow: 3px 3px 0 #FEE400;
  border-radius: 10px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .price__box {
    padding: 30px 20px;
  }
}
.price__box-inner {
  display: inline-block;
}
.price__dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  grid-gap: 60px;
}
@media screen and (max-width: 767px) {
  .price__dl {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    grid-gap: 20px;
  }
}
.price__dt {
  font-size: 1.375rem;
  font-weight: bold;
  height: 63px;
  line-height: 57px;
  width: 234px;
  text-align: center;
  border: 3px solid #373737;
  border-radius: 3px;
}
@media screen and (max-width: 767px) {
  .price__dt {
    width: 100%;
    font-size: 1rem;
    height: 54px;
    line-height: 48px;
  }
}
.price__dd {
  text-align: left;
}
.price__dd-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  grid-gap: 25px;
}
@media screen and (max-width: 767px) {
  .price__dd-content {
    grid-gap: 5px;
  }
}
.price__number {
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 63px;
}
@media screen and (max-width: 767px) {
  .price__number {
    font-size: 1.125rem;
    line-height: 1.7;
  }
}
.price__number strong {
  font-family: "Oswald", sans-serif;
  font-size: 3.125rem;
  font-weight: normal;
  line-height: 63px;
}
@media screen and (max-width: 767px) {
  .price__number strong {
    font-size: 2.25rem;
    line-height: 1;
  }
}
.price__term {
  font-size: 2.5rem;
  font-weight: bold;
  line-height: 63px;
}
@media screen and (max-width: 767px) {
  .price__term {
    font-size: 1.75rem;
    line-height: 1.7;
  }
}
.price__term::before {
  content: "/";
  display: inline-block;
  margin-right: 25px;
}
@media screen and (max-width: 767px) {
  .price__term::before {
    margin-right: 5px;
  }
}
.price__dd-annotation {
  font-size: 0.875rem;
  margin-top: 10px;
}
@media screen and (max-width: 767px) {
  .price__dd-annotation {
    font-size: 0.625rem;
    margin-top: 0;
  }
}
.price__annotation {
  padding-top: 40px;
}
@media screen and (max-width: 767px) {
  .price__annotation {
    padding-top: 30px;
  }
}
.price__annotation-title {
  font-size: 0.875rem;
}
@media screen and (max-width: 767px) {
  .price__annotation-title {
    font-size: 0.8125rem;
  }
}
.price__annotation-list {
  list-style: disc;
  padding-left: 20px;
}
.price__annotation-list-content {
  font-size: 0.875rem;
}
@media screen and (max-width: 767px) {
  .price__annotation-list-content {
    font-size: 0.8125rem;
  }
}
.price__box, .price__annotation {
  max-width: 950px;
  margin: 0 auto;
}
@media screen and (min-width: 1500px) {
  .price__box, .price__annotation {
    max-width: 1100px;
  }
}
@media screen and (min-width: 1700px) {
  .price__box, .price__annotation {
    max-width: 1200px;
  }
}

.faq {
  padding: 160px 0;
}
@media screen and (max-width: 767px) {
  .faq {
    padding: 80px 0;
  }
}
.faq__title {
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .faq__title {
    margin-bottom: 60px;
  }
}
.faq__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  grid-gap: 10px;
  max-width: 1000px;
  margin: 0 auto;
}
@media screen and (min-width: 1500px) {
  .faq__list {
    max-width: 1100px;
  }
}
@media screen and (min-width: 1700px) {
  .faq__list {
    max-width: 1200px;
  }
}
.faq__list-content {
  padding: 25px;
  background: rgba(199, 210, 255, 0.2);
  border-radius: 5px;
}
@media screen and (max-width: 767px) {
  .faq__list-content {
    padding: 15px;
  }
}
.faq__list-question {
  font-size: 1rem;
  font-weight: bold;
  padding-left: 32px;
  margin-bottom: 15px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .faq__list-question {
    font-size: 0.9375rem;
  }
}
.faq__list-question::before {
  content: "Q.";
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
}
.faq__list-answer {
  font-size: 0.9375rem;
  padding-left: 32px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .faq__list-answer {
    font-size: 0.875rem;
  }
}
.faq__list-answer::before {
  content: "A.";
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
}

.contact {
  padding: 62px 0;
  background: #FFFBE0;
  position: relative;
}
@media screen and (max-width: 767px) {
  .contact {
    padding: 40px 0 135px;
  }
}
.contact__content {
  max-width: 810px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 1500px) {
  .contact__content {
    max-width: 1000px;
  }
}
@media screen and (min-width: 1700px) {
  .contact__content {
    max-width: 1100px;
  }
}
@media screen and (max-width: 767px) {
  .contact__content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    grid-gap: 18px;
  }
}
.contact__image {
  width: 30.5%;
}
@media screen and (max-width: 767px) {
  .contact__image {
    width: 100%;
    max-width: 180px;
    margin: 0 auto;
  }
}
.contact__text {
  width: 63.2%;
}
@media screen and (max-width: 767px) {
  .contact__text {
    width: 100%;
  }
}
.contact__description {
  font-size: 1.75rem;
  font-weight: bold;
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .contact__description {
    font-size: 1.25rem;
    text-align: center;
    margin-bottom: 0;
  }
}

.footer {
  background: #FEF5A6;
  padding: 30px 0;
}
@media screen and (max-width: 767px) {
  .footer {
    padding: 20px 0;
  }
}
.footer__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  grid-gap: 30px;
}
@media screen and (max-width: 767px) {
  .footer__content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    grid-gap: 15px;
  }
}
.footer__text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 767px) {
  .footer__text {
    width: 100%;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
.footer__logo {
  width: 156px;
  margin-right: 30px;
}
@media screen and (max-width: 767px) {
  .footer__logo {
    width: 129px;
    margin-right: 0;
  }
}
.footer__company a {
  font-size: 0.75rem;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .footer__company a {
    font-size: 0.6875rem;
  }
}
.footer__company a::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-image: url(/wgd/growth-navi/img/ico-blank.svg);
  background-size: contain;
  margin-left: 5px;
  margin-bottom: -2px;
}
.footer__copyright {
  display: block;
  text-align: right;
}
@media screen and (max-width: 767px) {
  .footer__copyright {
    text-align: center;
  }
}
.footer__copyright .copyright {
  font-size: 0.625rem;
}

.header {
  width: 100%;
  background-color: #FFCE1F;
  height: 90px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 999;
  position: fixed;
  top: 0;
  left: 0;
}
@media screen and (max-width: 980px) {
  .header {
    height: 70px;
  }
}
.header__logo {
  width: 206px;
  padding-left: 30px;
  line-height: 90px;
}
@media screen and (max-width: 980px) {
  .header__logo {
    padding-left: 20px;
    line-height: 70px;
    width: 132px;
  }
}
.header__logo a {
  display: block;
}
.header__menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-right: 30px;
  grid-gap: 40px;
}
@media screen and (max-width: 1160px) {
  .header__menu {
    grid-gap: 24px;
  }
}
@media screen and (max-width: 980px) {
  .header__menu {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    grid-gap: 0;
  }
}
@media screen and (max-width: 980px) {
  .header__menu-list {
    width: 100%;
    margin-bottom: 16px;
  }
}
.header__menu-list-content {
  display: inline-block;
  height: 100%;
  line-height: 90px;
}
@media screen and (max-width: 980px) {
  .header__menu-list-content {
    height: auto;
    display: block;
    line-height: 1.7;
  }
  .header__menu-list-content:last-of-type .header__menu-list-link {
    border-bottom: 0;
  }
}
.header__menu-list-content + .header__menu-list-content {
  margin-left: 32px;
}
@media screen and (max-width: 1160px) {
  .header__menu-list-content + .header__menu-list-content {
    margin-left: 16px;
  }
}
@media screen and (max-width: 980px) {
  .header__menu-list-content + .header__menu-list-content {
    margin-left: 0;
  }
}
.header__menu-list-link {
  display: block;
  font-size: 0.875rem;
  color: #222222;
  height: 100%;
  font-weight: bold;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.header__menu-list-link:hover {
  opacity: 0.7;
}
@media screen and (max-width: 980px) {
  .header__menu-list-link {
    position: relative;
    width: 100%;
    font-size: 0.9375rem;
    line-height: 72px;
    max-width: 200px;
    text-align: center;
    margin: 0 auto;
    border-bottom: 1px solid #FFCE1F;
  }
}
.header__button-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  grid-gap: 20px;
  height: 100%;
}
@media screen and (max-width: 1160px) {
  .header__button-list {
    grid-gap: 12px;
  }
}
@media screen and (max-width: 980px) {
  .header__button-list {
    display: none !important;
  }
}
.header__button-list-link {
  display: block;
  width: 185px;
  height: 46px;
  line-height: 46px;
  text-align: center;
  border-radius: 23px;
  font-weight: bold;
  font-size: 0.9375rem;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (max-width: 1160px) {
  .header__button-list-link {
    width: 140px;
    font-size: 0.75rem;
  }
}
.header__button-list-link:hover {
  opacity: 0.7;
}
.header__button-list-link--document {
  background: #4260DB;
  color: #fff;
}
.header__button-list-link--document::after {
  content: "";
  display: inline-block;
  width: 13px;
  height: 16px;
  margin-left: 10px;
  background-image: url(/wgd/growth-navi/img/ico-document.svg);
  background-size: contain;
  background-repeat: no-repeat;
  margin-bottom: -2px;
}
.header__button-list-link--contact {
  background: #373737;
  color: #fff;
}
.header__button-list-link--contact::after {
  content: "";
  display: inline-block;
  width: 27px;
  height: 14px;
  margin-left: 10px;
  background-image: url(/wgd/growth-navi/img/ico-contact.svg);
  background-size: contain;
  background-repeat: no-repeat;
  margin-bottom: -2px;
}
.header #nav-toggle {
  display: none;
}
.header__menu-image {
  max-width: 124px;
  margin: 0 auto 24px;
}
.header__menu-contact {
  width: 100%;
  background: #FEF5A6;
  padding: 30px 20px;
  text-align: center;
  border-radius: 10px;
}
.header__menu-contact-description {
  font-size: 1rem;
  font-weight: bold;
  margin-bottom: 30px;
}

@media screen and (max-width: 980px) {
  .header #nav-toggle {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 64px;
    height: 70px;
    cursor: pointer;
    z-index: 101;
  }
  .header #nav-toggle div {
    position: relative;
  }
  .header #nav-toggle span {
    display: block;
    position: absolute;
    height: 4px;
    border-radius: 2px;
    width: 45%;
    background: #fff;
    left: 27.5%;
    -webkit-transition: 0.35s ease-in-out;
    transition: 0.35s ease-in-out;
  }
  .header #nav-toggle span:nth-child(1) {
    top: 25px;
    width: 50%;
    left: 25%;
  }
  .header #nav-toggle span:nth-child(2) {
    top: 33px;
    width: 50%;
    left: 25%;
  }
  .header #nav-toggle span:nth-child(3) {
    top: 41px;
    width: 50%;
    left: 25%;
  }
  .header #global-nav {
    position: fixed;
    /* 開いてないときは画面外に配置 */
    right: 0;
    top: 70px;
    background: #FFFBE0;
    text-align: left;
    padding: 20px 20px 62px;
    opacity: 0;
    z-index: -999;
    visibility: hidden;
    width: 100%;
    height: calc(100vh - 70px);
    overflow-y: auto;
  }
  .fade #global-nav {
    -webkit-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
  }
  /* #nav-toggle 切り替えアニメーション */
  .header.open {
    /* #global-nav スライドアニメーション */
  }
  .header.open #nav-toggle {
    position: fixed;
    top: 0;
    right: 0;
  }
  .header.open #nav-toggle span {
    background: #fff;
  }
  .header.open #nav-toggle span:nth-child(1) {
    top: 31px;
    -webkit-transform: rotate(315deg);
    transform: rotate(315deg);
    left: 30%;
  }
  .header.open #nav-toggle span:nth-child(2) {
    width: 0;
    left: 50%;
  }
  .header.open #nav-toggle span:nth-child(3) {
    width: 50%;
    top: 31px;
    -webkit-transform: rotate(-315deg);
    transform: rotate(-315deg);
    left: 30%;
  }
  .header.open #global-nav {
    position: fixed;
    opacity: 1;
    visibility: visible;
    z-index: 100;
  }
}
@media screen and (max-width: 980px) {
  .header #nav-toggle {
    top: 0;
    right: 0;
  }
}
.button-fixed {
  height: 75px;
  background: #FFCE1F;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 99;
}
.button-fixed__tel {
  width: 75px;
  height: 75px;
  background: #606060;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
}
.button-fixed__tel span {
  font-size: 0.6875rem;
  color: #fff;
  font-weight: bold;
  display: block;
  margin-bottom: 3px;
}
.button-fixed__tel img {
  width: 21px;
}
.button-fixed__button-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 12px 0 87px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 14.5px 0;
}
.button-fixed__button-list-content {
  width: calc(50% - 5px);
}

.button-fixed.stop {
  position: absolute;
}

@media screen and (max-width: 980px) {
  .header .pc-only {
    display: none !important;
  }
}
@media screen and (min-width: 981px) {
  .header .pc-only {
    display: block !important;
  }
}
@media screen and (max-width: 980px) {
  .header .sp-only {
    display: block !important;
  }
}
@media screen and (min-width: 981px) {
  .header .sp-only {
    display: none !important;
  }
}

.contact-form {
  max-width: 960px;
  min-height: 100vh;
  margin: 120px auto 0;
}

@media screen and (max-width: 767px) {
  .contact-form {
    margin: 80px auto 0;
  }
}

.thanks {
  max-width: 556px;
  margin: 120px auto;
}

.thanks__image {
  max-width: 200px;
  margin: 0 auto 24px;
}

.thanks__title {
  font-size: 1.75rem;
  font-weight: bold;
  margin-bottom: 32px;
  text-align: center;
}

.thanks__description {
  line-height: 2;
  margin-bottom: 32px;
}

.thanks__name {
  padding: 20px;
  background: rgba(199, 210, 255, 0.2);
  border-radius: 10px;
}

.thanks__button {
  text-align: center;
  margin-top: 32px;
}

@media screen and (max-width: 767px) {
  .thanks {
    margin: 100px auto 80px;
  }

  .thanks__image {
    max-width: 160px;
  }

  .thanks__title {
    font-size: 1.3rem;
  }

  .thanks__description {
    font-size: 0.9375rem;
  }

  .thanks__name {
    font-size: 0.9375rem;
  }
}
